body, p, td, br, ul, ol, li {
	font-family: verdana;
	font-size: 11px;
	color: #000000;
	line-height: 140%;
}

a {
color: #000000
}

body {
background-color: #FFFFFF;
}

.printsPad {
padding: 15px;
}

.rightAlign {
text-align: right;
}

.white {
color: #FFFFFF;
}

.txtbg {
font-family: arial;
font-size: 12px;
color: #FFFFFF;
text-decoration: none;
}

.thanks_lnk {
color:#FFFFFF;
background-color:transparent;
}

a.thanks_lnk:link  {text-decoration:underline;}
a.thanks_lnk:hover {color:#FFFFFF; background-color:transparent; text-decoration:none;}

.gallery{
font-family:arial;
font-size:11px;
color:#000000;
}

.gallery_year{
font-family:arial;
font-size:12px;
color:#F78B00;
font-weight:bold;
}

.small {
font-family: arial;
font-size: 10px;
color: #000000;
}

.small_bold {
font-family: arial;
font-size: 11px;
color: #000000;
font-weight:bold;
}


.footer {
font-family: verdana;
font-size: 9px;
color: #60ad22;
}

 .tile{
	
  background-repeat: repeat-y;
 background-position: center;
}

.green_bold {
font-family: verdana;
font-size: 14px;
color: #60ad22;
font-weight:bold;
}

.orange_bold {
font-family: verdana;
font-size: 11px;
color: #ff8500;
font-weight:bold;
}

.green {
font-family: verdana;
font-size: 11px;
color: #60ad22;
}

.green_twelve_bold {
font-family: verdana;
font-size: 12px;
color: #60ad22;
font-weight:bold;
text-decoration:none;
}

.black_eleven_bold {
font-family: verdana;
font-size: 11px;
color: #000000;
font-weight:bold;
text-decoration:none;
}

.footer_white {
  font-family: verdana;
  font-size: 9px;
  color: #ffffff;
  line-height: 130%;
}

.offer_text {
	font-size: 10px;
	line-height: 120%;
}

.offer_link {
  font-size: 10px;
  color: #60ad22;
}

.big_footer {
	color: #ffffff;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.grey {
	color: #333333;
	font-size: 11px;
	font-family: verdana;
}

.green_small {
	color: #60ad22;
	font-size: 10px;
	font-family: verdana;
}

.lettered_list {
	list-style: upper-alpha;
}

.zip_box_ie {
	width: 133px;
	height: 15px;
}

.zip_box {
	width: 141px;
	height: 23px;
}

.country_label {
	font-family: verdana;
	font-size: 11px;
	color: #0081BE;
}

.svmk { 
position: relative; 
top: -3px; 
line-height: 100%; 
font-size: 80%;
}

.cards_count_hdr {
 font-family: verdana;
 font-size: 14px;
 color: #CA138D;
}

.cards_count_hdr_blk {
 font-family: verdana;
 font-size: 15px;
 color: #000000;
}

.cards_count {
 font-family: verdana;
 font-size: 12px;
 color: #000000;
}

.cards_count_err {
 font-family: verdana;
 font-size: 12px;
 color: #CA138D;
}